mod-whoisd (3.10.2-1~xenial+1) xenial; urgency=low

  * Backport for Ubuntu xenial

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Oct 2016 02:24:13 +0200

mod-whoisd (3.10.2-1) UNRELEASED; urgency=low

  * 3.10.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Oct 2016 02:24:09 +0200

mod-whoisd (3.10.2~rc1-1) UNRELEASED; urgency=low

  * 3.10.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Sep 2016 12:18:56 +0200

mod-whoisd (3.10.1-2) UNRELEASED; urgency=low

  * Update BDeps for xenial

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 23 May 2016 14:17:35 +0200

mod-whoisd (3.10.1-1) UNRELEASED; urgency=low

  * 3.10.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 24 Mar 2016 18:14:29 +0100

mod-whoisd (3.10.1~rc1-1) UNRELEASED; urgency=low

  * 3.10.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Mar 2016 01:22:47 +0100

mod-whoisd (3.10.0-2) UNRELEASED; urgency=low

  * Depend on apache2 instead of apache2.2-common

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 26 Jun 2015 10:34:23 +0200

mod-whoisd (3.10.0-1) UNRELEASED; urgency=low

  * 3.10.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:12:31 +0200

mod-whoisd (3.10.0~rc1-1) UNRELEASED; urgency=low

  * 3.10.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:36:03 +0200

mod-whoisd (3.9.0-2) UNRELEASED; urgency=low

  * Remove fred-idl version upper bound
    - creates problems when autobuilding the package,
      as newer versions iof fred-idl want to be installed
      instead.

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 18 Mar 2014 13:30:32 +0100

mod-whoisd (3.9.0-1) UNRELEASED; urgency=low

  * 3.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 26 Feb 2014 17:53:36 +0100

mod-whoisd (3.9.0~rc1-1) UNRELEASED; urgency=low

  * 3.9.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 09 Oct 2013 18:00:30 +0200

mod-whoisd (3.8.0~rc1-2) UNRELEASED; urgency=low

  * Relaxed fred-idl dependency to less than 2.16

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 26 Aug 2013 16:04:15 +0200

mod-whoisd (3.8.0~rc1-1) UNRELEASED; urgency=low

  * 3.8.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Aug 2013 12:04:14 +0200

mod-whoisd (3.7.1-1) UNRELEASED; urgency=low

  * 3.7.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Jul 2013 18:00:36 +0200

mod-whoisd (3.7.0-1) UNRELEASED; urgency=low

  * 3.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Jun 2013 17:06:07 +0200

mod-whoisd (3.6.0~rc1-2ubuntu1) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 19:14:37 +0100

mod-whoisd (3.6.0~rc1-2) UNRELEASED; urgency=low

  * Add postinst postrm scripts
  * Remove the -O0 flag

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 20 Mar 2013 18:42:05 +0100

mod-whoisd (3.6.0~rc1-1ubuntu3) UNRELEASED; urgency=low

  * Temporarirly add -O0 to CFLAGS

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 04 Feb 2013 11:47:35 +0100

mod-whoisd (3.6.0~rc1-1ubuntu2) UNRELEASED; urgency=low

  * Create dbg package

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 01 Feb 2013 15:15:37 +0100

mod-whoisd (3.6.0~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Bump fred-idl dependency to 2.13

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 21 Nov 2012 15:14:22 +0100

mod-whoisd (3.6.0~rc1-1) UNRELEASED; urgency=low

  * 3.6.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Sep 2012 14:50:34 +0200

mod-whoisd (3.5.0-1ubuntu1) UNRELEASED; urgency=low

  * Bump required fred-idl version to 2.12+

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 07 Sep 2012 13:00:49 +0200

mod-whoisd (3.5.0-1) UNRELEASED; urgency=low

  * 3.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Jun 2012 10:09:09 +0200

mod-whoisd (3.4.1-1) UNRELEASED; urgency=low

  * 3.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Jun 2012 10:09:08 +0200

mod-whoisd (3.4.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 26 Sep 2011 17:32:17 +0200

mod-whoisd (3.4.0-1ubuntu1) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 01 Jun 2011 11:07:20 +0200

mod-whoisd (3.4.0-1) UNRELEASED; urgency=low

  * 3.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 May 2011 16:37:04 +0200

mod-whoisd (3.3.1-1) UNRELEASED; urgency=low

  * 3.3.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 11 Mar 2011 18:00:27 +0100

mod-whoisd (3.3.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 02 Mar 2011 10:44:26 +0100

mod-whoisd (3.3.0-1) UNRELEASED; urgency=low

  * 3.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Feb 2011 16:09:32 +0100

mod-whoisd (3.2.5-1) UNRELEASED; urgency=low

  * 3.2.5: Import new upstream version
  * Bumped required fred-idl version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Nov 2010 17:16:42 +0100

mod-whoisd (3.2.4-1) UNRELEASED; urgency=low

  * 3.2.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2010 15:00:36 +0200

mod-whoisd (3.2.3-1) UNRELEASED; urgency=low

  * 3.2.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 30 Jun 2010 11:18:27 +0200

mod-whoisd (3.2.2-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 May 2010 13:20:18 +0200

mod-whoisd (3.2.1-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Mar 2010 15:10:08 +0100

mod-whoisd (3.2.0-2build1) UNRELEASED; urgency=low

  * Rebuild to make debarchiver accept the packages

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 25 Feb 2010 17:08:56 +0100

mod-whoisd (3.2.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version
  * Call autoreconf before configure
  * Build-Depend on libtool

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 25 Feb 2010 16:50:51 +0100

mod-whoisd (3.2.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Feb 2010 20:05:58 +0100

mod-whoisd (3.1.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Feb 2009 11:34:10 +0100

mod-whoisd (3.1.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2008 09:45:12 +0200

mod-whoisd (3.0.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Sep 2008 16:40:53 +0200

mod-whoisd (3.0.0-1) UNRELEASED; urgency=low

  * New upstream release - FRED 2.0, now comes with DNSSEC support

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Aug 2008 15:33:43 +0200

mod-whoisd (2.2.0-1) UNRELEASED; urgency=low

  [ Ondřej Surý ]
  * New upstream version.
  * Change maintainer address

  [ CZ.NIC Archive Sign Key ]
  * Change maintainer address again
  * s/auto-sign-key/archive-sign-key/

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:39:42 +0200

mod-whoisd (2.1.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Feb 2008 22:07:13 +0100

mod-whoisd (2.0.5-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Nov 2007 12:10:49 +0100

mod-whoisd (2.0.3-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Oct 2007 16:33:22 +0200

mod-whoisd (2.0.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Oct 2007 09:04:59 +0200

mod-whoisd (2.0.1-1) UNRELEASED; urgency=low

  * New upstream release.
  * Build depend on fred-idl (>= 1.7.1)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Sep 2007 15:23:18 +0200

mod-whoisd (2.0.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Sep 2007 11:07:02 +0200

mod-whoisd (1.4.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bump build depends on fred-idl to (= 1.7.0)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Sep 2007 09:09:37 +0200

mod-whoisd (1.3.3-1) UNRELEASED; urgency=low

  * New upstream version
  * Build depend on fred-idl (>= 1.6.2) and use it for build.
  * Remove eppd.conf

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Sep 2007 12:22:34 +0200

mod-whoisd (1.3.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jun 2007 10:09:39 +0200

mod-whoisd (1.3.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2007 17:54:08 +0100

mod-whoisd (1.3.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue,  9 Aug 2005 14:18:38 +0200

